Subject: [PATCH 0/4] Introduce table driven initializations

From: [email-masked] (Stephen Warren)
Date: Tue, 03 Sep 2013 12:13:32 -0600

On 09/03/2013 07:31 AM, Peter De Schrijver wrote:
> This patchset introduces a table driven initialization method for the
> audio, PMC and gate clocks. It's similar to the table we already have for
> the periph clocks.

I assume these patches will all go through Mike's clock tree for 3.13.

Aside from the one issue I mentioned, the series,
Acked-by: Stephen Warren <[email-masked]>

I assume this will be followed by changes to convert the Tegra20/30
clock drivers to be table-based too?

>  2 files changed, 455 insertions(+), 550 deletions(-)

That didn't work out as much of a line-count-reduction as I had naively
hoped. Are there any more large blocks of repetitive code left to be
converted?